flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [DISCUSSION] Apache Flex 4.11.0 RC 1
Date Sat, 12 Oct 2013 01:39:36 GMT
Hi,

> Should we update the Installer config to point to OSMF 2.0 swc for the RC1?
Issue there is we really need older version for 4.9 and 4.10 instals and newer for 4.11. Not
sure the installer can do that without a code change and a VOTE.

Justin
Mime
View raw message